Bug 852269 - Pt-BR Preface
Pt-BR Preface
Status: CLOSED CURRENTRELEASE
Product: Publican
Classification: Community
Component: publican-jboss (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity urgent
: ---
: ---
Assigned To: Ruediger Landmann
Jeff Fearn
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-28 01:17 EDT by Leticia
Modified: 2015-07-29 21:20 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-29 01:35:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The fixed Preface content to be used (4.82 KB, application/octet-stream)
2012-08-28 01:17 EDT, Leticia
no flags Details

  None (edit)
Description Leticia 2012-08-28 01:17:43 EDT
Created attachment 607391 [details]
The fixed Preface content to be used

Description of problem:
Typos found in the pt-BR Preface document that need to be fixed urgently in order to have translations published.

Version-Release number of selected component (if applicable):
Preface pt-BR generated from Publican 3.0

How reproducible:
Please see attachment for the fixed Preface document.

Steps to Reproduce:
1. as above
2.
3.
  
Actual results:
Documents can't be published with those related typos.

Expected results:
Having Preface pt-BR content fixed as per attachment.

Additional info:
Rudi is aware of this issue and understands how to fix it using the attachment.
Comment 1 Ruediger Landmann 2012-08-29 01:35:05 EDT
This issue fixed in build 2.99-4

There are other problems in all languages separate from this issue.

Note You need to log in before you can comment on or make changes to this bug.